package com.tofly.common.service;

import java.util.List;
import java.util.Map;

/**
 * @author tuonbed
 * @date 2020/4/20  10:48
 */
public interface CommonInterfaceService {

    boolean getExistsNum(Map map);
    List<Map> getDBTable(String filter);
}
